<?php
/**
 * Template to show the Stop Words configured.
 * 
 * @uses	string		$data['stop_words']				List of Comma Separated Values of Stop Words.
 *
 */
?>
<div class="wrap">
    <h2>
        <?php _e('Stop Words', WPContentMagic::$trans_domain )?>
    </h2>
	<?php include( WPContentMagic::$template_dir . '/includes/msg.php'); ?>
    <form action="" method="post" enctype="multipart/form-data">
        <table class="form-table">
            <tbody>
                <tr valign="top">
                    <th scope="row">
                        <label for="stop-words">
                            <?php _e( 'Stop Words', WPContentMagic::$trans_domain );?>
                        </label>
                    </th>
                    <td>
                        <textarea id="stop-words" name="stop_words"><?php echo $data['stop_words'];?></textarea>
						<br />
						<span class="description"> <?php _e( "Comma separated values of stop words.", WPContentMagic::$trans_domain );?><strong><?php  _e( " Important: ", WPContentMagic::$trans_domain );?></strong><?php _e( "don't leave blank spaces between commas and keywords.", WPContentMagic::$trans_domain );?></span>
						<p class="submit"> 
        					<input class="button-secomdary" type="submit" name="submit" value="<?php _e( 'Update', WPContentMagic::$trans_domain );?>" />
						</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </form>
</div>
